View Issue Details

IDProjectCategoryView StatusLast Update
0004721Talermerchant Postgres backend (DB)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004721: Merchant key in transaction table
DescriptionTransaction table, and possibly other tables used by the merchant, need to account which instance owns a certain transaction. After that, some logic of how a /track request is handled by the merchant needs also to be changed.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-10-13 00:32

manager   ~0011321

table modified in 9e27950

Issue History

Date Modified Username Field Change
2016-10-12 16:03 Marcello Stanisci New Issue
2016-10-12 16:03 Marcello Stanisci Status new => assigned
2016-10-12 16:03 Marcello Stanisci Assigned To => Marcello Stanisci
2016-10-13 00:32 Marcello Stanisci Note Added: 0011321
2016-10-13 00:32 Marcello Stanisci Status assigned => resolved
2016-10-13 00:32 Marcello Stanisci Resolution open => fixed
2016-10-13 01:57 Christian Grothoff Product Version => 0.1
2016-10-13 01:57 Christian Grothoff Fixed in Version => 0.2
2016-10-13 01:57 Christian Grothoff Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed